
Figure - Bug #118657
IOVDEV-33415【内部】【VC1】【0106】【台架】【EE环境】【副屏】【中控联动】乐播投屏时进入洗车模
式，副屏熄屏自动亮屏
2023-06-08 16:03 - CD TEST-方永红

Status: CLOSED Start date: 2023-06-08

Priority: High Due date:

Assignee: 移动测试一组_CDTS 刘强 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0106

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Rarely Fixed Version:

Test Type: ST Root cause:

Description

【环境信息】EE环境， 投屏设备：荣耀pad 7

【问题出现时间】：20230608  11点40分（第277次开机）

【前提条件】：车机上电（KL30ON ，KL15 ON，已连接中控和功放，可正常输出声音）

1.荣耀pad 7无线投屏 到副屏的乐播投屏界面，播放音乐

2.中控端进入洗车模式

【实际结果】

副屏熄屏后立即亮屏，乐播投屏显示未连接状态的界面

【期望结果】

洗车模式下，副屏熄屏，不可点亮。

【备注】：

车架号VIN：HRYTTESTVINMGM400，可从云端获取日志

【影响版本】：副屏：01.00.0106.c104，中控：03.02.0088.c103

【硬件版本号】：/

【是否能恢复】：

Related issues:

Related to Figure - Bug # 118660: IOVDEV-33432【内部】【VC1】【0... CLOSED 2023-06-08

History

#1 - 2023-06-08 17:49 - CD FW-程天颖

- Assignee changed from CD FW-程天颖 to CD FW-廖涛

#2 - 2023-06-12 20:00 - CD FW-廖涛

- Category changed from CD-FW to 依赖客户及其供应商解决

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-廖涛 to CD TEST-方永红

■ Current conclusion
乐播投屏接收端收到投屏请求，主动唤醒屏幕，问题原因同 Bug #118353，已处理，代码6月2日已入库，客户需要用 110 版本验证。

■ Next action

测试确认，已在 JIRA 同步客户。

#3 - 2023-06-17 18:32 - CDTS_TEST 王成

- Assignee changed from CD TEST-方永红 to 移动测试一组_CDTS 刘强

110版本上禁用了在洗车模式下三方应用唤醒屏幕，在110版本上已合入，麻烦在客户台架上做验证

#4 - 2023-06-17 18:34 - CDTS_TEST 王成

- Status changed from NEED_INFO to RESOLVED

#5 - 2023-06-27 15:06 - 移动测试一组_CDTS 刘强

110版本，客户验证通过已经关闭

#6 - 2023-06-27 15:06 - 移动测试一组_CDTS 刘强

- Status changed from RESOLVED to VERIFIED

#7 - 2023-06-27 15:06 - 移动测试一组_CDTS 刘强

- Status changed from VERIFIED to CLOSED

Files

11点40分投屏时进入洗车模式，副屏熄屏会亮屏.mp4 8.39 MB 2023-06-08 CD TEST-方永红

1140投屏时进入洗车模式，副屏熄屏自动亮屏.7z 228 KB 2023-06-08 CD TEST-方永红
